Programy

WfSync – integrator OpenCart i WAPRO (WF-MAG)

760,00  netto

W tej cenie:

  • prawo do wszystkich przyszłych aktualizacji
  • licencja na numer NIP - możliwość instalacji na dowolnej liczbie stanowisk w ramach jednego podmiotu
  • instalacja i konfiguracja przez pulpit zdalny
  • możliwość podłączenia kilku sklepów
  • brak abonamentu
Kategoria: Tag:

Opis

Integrator WfSync umożliwia pobieranie zamówień i przesyłanie informacji o towarach (w dwóch kierunkach) pomiędzy sklepem a programem WAPRO WF-MAG.

Integrator WfSync umożliwia import zamówień do WF-MAG i jako dokument zamówienia obcego (do wyboru: ZO, ZO z rezerwacjami).

Obsługa programu jest bardzo prosta i sprowadza się do wybrania z listy zamówień które chcemy zaimportować (program automatycznie zaznacza zamówienia które zostały już przetworzone).

Program posiada rozbudowaną konfigurację; umożliwia m. in. nadawanie zamówieniom odpowiedniej kategorii, uzupełnianie pola „Uwagi” wg podanego wzorca, obsługę osobnych adresów dostawy i inne.

Główne funkcjonalności programu:

  • Import zamówień ze sklepu internetowego do WF-MAG (do wyboru: ZO, ZO z rezerwacjami)
  • Aktualizacja stanów magazynowych z WF-MAG do sklepu
  • Obsługa kategorii
  • Obsługa dowolnej ilości sklepów
  • Obsługa multistore
  • Obsługa walut i podatków
  • Możliwość pracy w tle (jako usługa systemowa)
  • I wiele więcej…

Przykładowe zastosowanie

  • Ze sklepu spływają do WF-MAG zamówienia, które są pakowane i realizowane przez obsługę sklepu.
  • Dodatkowo synchronizowane są stany magazynowe (sklep prowadzi także sprzedaż stacjonarną) jak i ceny (zmieniają się często, ich wysokość zależy od konkretnych dostaw).

To tylko jeden z nieskończonej ilości wariantów pracy naszego integratora.

Wymagania i kompatybilność

  • OpenCart 3.3 (częściowa kompatybilność z poprzednimi wersjami)
  • WF-Mag min. 8.40 (częściowa kompatybilność z poprzednimi wersjami)
  • Hosting sklepu musi wspierać IonCube oraz PHP w wersji min. 5.6 (jeśli nie wiesz, czy Twój serwer spełnia te wymagania – skontaktuj się z nami)
  • Microsoft Windows 7/8/8.1/10 lub Windows Server 2008 R2/2012/2016

Jeśli nie wiesz, czy te wymagania są spełnione w Twoim przypadku – skontaktuj się z nami